div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/triglav_new_11.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #00008B;
   text-decoration: underline;
}
a:visited
{
   color: #0000FF;
}
a:active
{
   color: #00FF7F;
}
a:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
#PageHeader1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_SPD_napis
{
   vertical-align: top;
}
#SPD_napis
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Logo1
{
   vertical-align: top;
}
#Logo1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Logo1:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont1 a
{
   text-decoration: none;
}
#wb_IconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont1
{
   height: 35px;
   width: 39px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont1 i
{
   color: #FF8C00;
   display: inline-block;
   font-size: 35px;
   line-height: 35px;
   vertical-align: middle;
}
#wb_IconFont1:hover #IconFont1 i
{
   color: #0000CD;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#IconFont2
{
   height: 19px;
   width: 26px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 19px;
   line-height: 19px;
   vertical-align: middle;
}
#wb_IconFont2:hover #IconFont2 i
{
   color: #FFFFFF;
}
#PanelLayer
{
   padding: 0;
}
#PanelLayer_panel
{
   background-image: linear-gradient(to top, #D3D3D3 0%, #F5F5F5 100%);
   border: 2px solid #0000FF;
   box-sizing: border-box;
   border-radius: 8px;
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 324px;
   z-index: 9999;
}
@media only screen and (max-width:480px) 
{
#PanelLayer
{
   width: 100% !important;
}
#PanelLayer_panel
{
   width: 100% !important;
}
body
{
   margin-left: 0 !important;
}
}
#wb_IconFont3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_IconFont3 a
{
   text-decoration: none;
}
#wb_IconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont3
{
   height: 30px;
   width: 30px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont3 i
{
   color: #008000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_IconFont3:hover #IconFont3 i
{
   color: #DCDCDC;
}
#wb_OverlayMenu2
{
   position: relative;
   border: 0px solid #424242;
   border-radius: 0px;
   margin: 15px 0 15px 0 ;
}
#wb_OverlayMenu2
{
   background-color: rgba(122,122,122,0.00);
}
#wb_OverlayMenu2 ul
{
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu2 a
{
   text-decoration: none;
}
.OverlayMenu2 ul
{
   list-style: none;
   padding: 0;
   text-align: left;
}
.OverlayMenu2 li
{
   position: relative;
}
.OverlayMenu2 li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #0000FF;
   outline: none;
}
.OverlayMenu2 li a:hover
{
   color: #424242;
   background-color: rgba(204,204,204,0.00);
}
.OverlayMenu2 .sub-menu
{
   padding-top: 0;
   padding-left: 15px !important;
   display: none;
}
.OverlayMenu2 .item-has-children > a 
{
   position: relative;
}
.OverlayMenu2 .item-has-children > a::after
{
   background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%2211%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%230000FF%22%20d%3D%22M8%205.5L1.9%2011%20.1%209.4l4.3-3.8L.1%201.8%202%20.1l6%205.4%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
   background-size: 8px 11px;
   bottom: auto;
   content: "";
   display: block;
   height: 11px;
   position: absolute;
   right: 1em;
   top: 50%;
   width: 8px;
   transform: translateY(-50%);
}
.OverlayMenu2 .item-has-children > a.submenu-open::after
{
   transform: translateY(-50%) rotate(90deg);
}
.OverlayMenu2 .item-has-children > a:hover::after
{
   background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%2211%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23424242%22%20d%3D%22M8%205.5L1.9%2011%20.1%209.4l4.3-3.8L.1%201.8%202%20.1l6%205.4%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
}
#wb_OverlayMenu2 .overlay-icon
{
   margin: 0 10px 0 0 ;
   fill: currentColor;
   width: 16px;
   height: 16px;
}
.OverlayMenu2-effect
{
   transition: all 500ms linear;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 30px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_CH_flag
{
   vertical-align: top;
}
#CH_flag
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#CH_flag:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_menuPanel a, #menuPanel_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#menuPanel_markup
{
   display: none;
   margin: 0;
   padding: 75px 0 0 0;
}
#menuPanel_panel #menuPanel_markup
{
   display: block;
}
#menuPanel_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#menuPanel_markup li a, #menuPanel_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#menuPanel_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#menuPanel_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_menuPanel a
{
   color: #FFFFFF;
   border: 2px solid #0000FF;
   border-radius: 8px;
   background-color: #00008B;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#wb_menuPanel a:hover
{
   color: #0000FF;
   background-color: #00FFFF;
   border: 2px solid #00BFFF;
}
#menuPanel .line
{
   width: 16px;
   height: 3px;
   background: #FFFFFF;
   display: block;
   margin: 3px auto;
   transition: all 0.3s ease-in-out;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#menuPanel.open .line:nth-child(1)
{
   transform: translateY(6px) rotate(45deg);
}
#menuPanel.open .line:nth-child(2)
{
   opacity: 0;
}
#menuPanel.open .line:nth-child(3)
{
   transform: translateY(-6px) rotate(-45deg);
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
   position: absolute;
   z-index: 999;
}
#menuPanel-close
{
   display: none;
   text-align: right;
}
#menuPanel-close a
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 32px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-decoration: none;
}
#menuPanel-close a:hover
{
   color: #0000FF;
}
@media all and (max-width:320px) 
{
#menuPanel_panel
{
   width: 100%;
}
body
{
   margin-left: 0 !important;
}
#menuPanel-close
{
   display: block;
}
}
#menuLayer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#upStickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a
{
   text-decoration: none;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_upIcon:hover #upIcon i
{
   color: #FFFFFF;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 40px;
   width: 50px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon1 i
{
   color: #FF8C00;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #FF8C00;
}
#wb_Icon1:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#PageFooter1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
  @font-face {
    font-display: block;
    font-family: Roboto;
    src: url(https://assets.brevo.com/font/Roboto/Latin/normal/normal/7529907e9eaf8ebb5220c5f9850e3811.woff2) format("woff2"), url(https://assets.brevo.com/font/Roboto/Latin/normal/normal/25c678feafdc175a70922a116c9be3e7.woff) format("woff")
  }

  @font-face {
    font-display: fallback;
    font-family: Roboto;
    font-weight: 600;
    src: url(https://assets.brevo.com/font/Roboto/Latin/medium/normal/6e9caeeafb1f3491be3e32744bc30440.woff2) format("woff2"), url(https://assets.brevo.com/font/Roboto/Latin/medium/normal/71501f0d8d5aa95960f6475d5487d4c2.woff) format("woff")
  }

  @font-face {
    font-display: fallback;
    font-family: Roboto;
    font-weight: 700;
    src: url(https://assets.brevo.com/font/Roboto/Latin/bold/normal/3ef7cf158f310cf752d5ad08cd0e7e60.woff2) format("woff2"), url(https://assets.brevo.com/font/Roboto/Latin/bold/normal/ece3a1d82f18b60bcce0211725c476aa.woff) format("woff")
  }

  #sib-container input:-ms-input-placeholder {
    text-align: left;
    font-family: "Helvetica", sans-serif;
    color: #c0ccda;
  }

  #sib-container input::placeholder {
    text-align: left;
    font-family: "Helvetica", sans-serif;
    color: #c0ccda;
  }

  #sib-container textarea::placeholder {
    text-align: left;
    font-family: "Helvetica", sans-serif;
    color: #c0ccda;
  }
  #content {
	height: 600px;
	width: 600px;
	margin: 200px auto 0;
  
  }
